[Snort-devel] Problems with True64

Richard Bartlett richard.Bartlett at ...382...
Thu Apr 19 08:43:29 EDT 2001


  Martin,

 
   I know I'm going to sound like a broken record, but I'm lost with this.
I have not been able to install snort-1.7 on any Dec Alpha True64.  The
current, using 5.01 (with latest patches). It won't even compile.  But the
funny this is snort-1.6.3 complies and works.  Of course it won't catch a
fly , ran nmap2.53 -sT "nothing" was record expect ARP.  I know you told me
to install a better version of gcc, went to the site, download gcc++
gcc-core gcc-2.95.  Tried to install any the version of gcc, hell they
failed to.  Of course Compaq answers was "Oh for $2700.00 we will sell you a
c complier program" and no we don't support share programs like snort, but
you can purchase "Raptor".  To make a lone story short.  Is there anyone out
the willing to help me. I may need to have my hand held through this.  I
really do hate Dec Alpha, prefer Sun Solaris, but my boss just loves them.
To all thanks a bunch, to Martin your the best

Richard E. Bartlett
Security Manager
PTG Corp, Baltimore MD
(410)-737-6307 (Office)
(443)-324-3218 (mobile)
richard.bartlett at ...382...




More information about the Snort-devel mailing list